// Copyright (c) 2015, SolutionERP LLC and Contributors
// License: GNU General Public License v3. See license.txt

xhiveframework.ui.form.on("Price List", {
	refresh: function(frm) {
		let me = this;
		frm.add_custom_button(__("Add / Edit Prices"), function() {
			xhiveframework.route_options = {
				"price_list": frm.doc.name
			};
			xhiveframework.set_route("Report", "Item Price");
		}, "fa fa-money");
	}
});
